package com.iformall.domain.vo;


import com.iformall.domain.po.WxCUserBasicInfo;

/**
 * Created by syf on 2018/8/30.
 */
public class CUserBaseVo extends WxCUserBasicInfo {

    private Long newId;

    public Long getNewId() {
        return newId;
    }

    public void setNewId(Long newId) {
        this.newId = newId;
    }
}
